/* Link Styles for Scontsas.com */

a.menubar,a.menubar:link,a.menubar:visited {
	color: #ffffff;
	text-decoration: none;
	}

a.menubar:hover {
	text-decoration: underline;
	}

a img 	{
	border: none; 
	}

a.imglink, a.imglink:hover, a.imglink:visited {
	text-decoration: none;
	color: #675230;
	}

a.homelink {
	text-decoration: none;
	}

a.intpages {
	border-width: 0px;
	border-color: transparent;
	border-style: none;
	}

#footer a:link, a:visited {
	color: #ff0000;
	}

a.footer, a.footer:link, a.footer:visited {
	color: #ff0000;
	}

